Old Camfrog Server Software Blocked

All older Camfrog Server software has now been blocked.  Please upgrade your servers by visiting our download page.

Our new server software allows our new Camfrog clients to use new more efficient and higher quality video technology.

This article published on March 3rd had a warning and explained why we had to do this.  Thank you for upgrading your server.

Download (Windows) – Camfrog Server 4.3Camfrog Advanced Server 5.0

Download (Linux) – Camfrog Server 4.3 or 5.0

13

13 thoughts on “Old Camfrog Server Software Blocked

    • Author gravatarAuthor gravatar

      Some users have their icons showing up as BOTS. Is this the result of a third party add-on?

    • Author gravatarAuthor gravatar

      Yea this is messed up, I purchased a PROCODE and now I can no longer use the product I purchased. CONTINUE support for Macintosh PowerPC please.

    • Author gravatarAuthor gravatar

      Hello

      some bug i joined many time crashed “your Video” no load camera.
      I’m use Windows XP.

      Thanks

    • Author gravatarAuthor gravatar

      Zoomshorts, I cannot recreate this. Tell me the room and users who look like bots and what client/server versions everything is running.

    • Author gravatarAuthor gravatar

      Maclover, yes that’s correct.

    • Author gravatarAuthor gravatar

      Hello all
      I dont know what there is goin on whit the new client versoin.
      But it crach all the time here.
      I never have this before it have someting to do with the video part.

    • Author gravatarAuthor gravatar

      Zip, not much we can do without log files. Check the FAQ with instructions on how to send them.

    • Author gravatarAuthor gravatar

      Hello Admin

      We also use 5.0 from the server program
      And we test a lot with the program.
      Now I want to ask the camfrog something about that there are so many attacks on servers from hosting people
      We think if the camfrog make some small change in the software that we hosting people and the people how have to run a room can stop that there not have so many attacks anymore.
      I make a sample.
      Normal there attack the server ip like xxx.xxx.xxx.xxx:4700 <<< end port
      But we use now 5.0 and we change all the time the end port from 4700 to 5600 what efher.
      Then the room is not offline and the attack has no use anymore
      Is there some why to change the software so that de rooms change from port number every 3 or 5 sec.
      Something like a timer or that de hosting people self can change the timer limit for to change that port.
      A lot of people in the UK zone and Chinese zone have a lot of problems now with BotNet Attacks that is not normal any more.
      They want to be all nr. 1 and then they use a botnet to attack other servers
      Now in the UK zone people are move to Asia zone only for the attacks.
      I am in the camfrog for the fun but in this way it is no fun anymore
      And also a lot of hosting people think to stop to hosting rooms
      That is why i ask this for the new 5.0 server program.

      Oke i hope you mean what is saying in this massage.
      Thanks to read this and we hope the camfrog help us with this problem

    • Author gravatarAuthor gravatar

      Interesting idea. Rotating ports for security reasons, much like jitter introduced to RADAR systems to make them harder to be seen.

      I like that idea.

    • Author gravatarAuthor gravatar

      O and Admin
      If my client is crashing is not so important
      I fight for a lot of people who can’t play normal anymore in the camfrog
      And that only for maybe 4 or 5 people who are use a Botnet to take down there server and rooms
      Is is not only that they attack my rooms or servers believe me
      First it is in 1 zone then 2 zones now 3 zones maybe next week in all zones
      So camfrog please change something about that end port for every room
      Make it random or something
      The Camfrog i make a lot of people happy again to play the Camfrog
      That will help a lot you will see thanks

    • Author gravatarAuthor gravatar

      Hello Admin,
      new version 4.3 has problem with attacks and can not stopped this.
      we habe all rooms with anti-flood. Old version 4.2 was good and stopped
      the attacks. New version 4.3 can not stopped. Why ?

    • Author gravatarAuthor gravatar

      and as I read this msg, its true… please fix this problem, as I just stated with my recent post few minutes ago is related to the same thing… Why is it only an issue with CF? where as other chats (Msn/yahoo/etc..) all of them works fine. Its only effecting CF, so maybe its more than just network bandwidth.

      I am in the U.S.A and I’m having the same problem too…

      Some investigation can help find the room cause and fix the issue.

    • Author gravatarAuthor gravatar

      I upgraded to the new version from 5.1 my webcam works on 5.1 but will not work on 5.5 People can see me, but I cannot see them and I cannot see myself too. It get blurry.. Plus my computer is old from 2003, it works on 5.1 not newer version… Please HELP!! I dont understand this at all why not work for new version but works on old one 5.1

Comments are closed.

%d bloggers like this: